/***** Custom Color and Pattern Stylesheet *****/
body {
background:#FFF; /* You can change this bg pattern with another pattern (bg-body1.jpg) until (bg-body20.jpg) */
font-family: "runda",sans-serif;
font-style: normal;
font-weight: 300;
font-size:13px;
color:#58595B;
margin:0;
padding:0;
}

.main-wrapper, .content-box {

margin:0 auto;
position:relative;
z-index:20;

/* You can remove the box shadow if you don't like it */

/* You can remove the box shadow if you don't like it */
}
.main-wrapper{
	-webkit-box-shadow:0 0 7px -3px #000;
	-moz-box-shadow:0 0 7px -3px #000;
	box-shadow:0 0 7px -3px #000;
	margin-bottom:10px;
}
#bg-oblique {
height:75px;
background:url(../images/background-oblique1.png) no-repeat;
position:relative;
z-index:80;
}

#header-wrapper {
height:auto;
min-height:108px;
background-color:#EC1C24;
position:relative;
z-index:100;
}

#footer-border {
height:93px;
background:url(../images/skins/background-oblique2.png) no-repeat center;
margin-top:-8.5%;
position:relative;
z-index:80;
}

#footer-content {
background-color:#c03231!important;
padding:25px 0 70px;
}

/*@media only screen and (max-width: 480px) {
#footer-border {
height:93px;
background:url(../images/skins/background-oblique2.png) no-repeat center;
margin-top:-16%;
position:relative;
z-index:80;
}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
#header-wrapper {
height:185px;
background-color:#c03231;
position:relative;
z-index:100;
}
}

@media only screen and (max-width: 767px) {
#header-wrapper {
height:185px;
background-color:#c03231;
position:relative;
z-index:100;
}
}*/

.grid_6_custom_left.first > h4 {
    background: transparent!important;
    padding-left: 0px!important;
}
.grid_6_custom_left.second > h4 {
    background: transparent!important;
    padding-left: 0px!important;
}
.grid_6_custom_right > h4 {
    background: transparent!important;
    padding-left: 0px!important;
}
.grid_6_custom_left.first {
    background: transparent!important;
}
.grid_6_custom_left.second {
    background: transparent!important;
}
.grid_6_custom_right {
    background: transparent!important;
}
.grid_6_custom_left h4, .grid_6_custom_right > h4 {
    font-size: 20px!important;
}

#copyright-content p a, #copyright-content p a:visited {
    color: #58595B!important;
}
